Subject: GA-DIGEST V1 #828
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Thursday, November 1 2001          Volume 01 : Number 828

----------------------------------------------------------------------

Date: Tue, 30 Oct 2001 23:53:10 -0800
From: Eric Dierker <[email-masked]>
Subject: [ga] Out of Reach

I do believe that we have reached a cross roads.

I am pleased that there is recently a pause here.

However, I believe I am walking away.  I believe we are looking at a
time to reflect and defect.

We deserve to have a voice and yet we do not except by our leaving.

I am not unsubscribing but I am not endorsing.

today is the last day of your past.

Eric

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 30 Oct 2001 23:58:20 -0800
From: Eric Dierker <[email-masked]>
Subject: Re: [ga] Results of DNSO GA vote on DNSO reorganisation

When you send in a ballot prior to the 22nd it is assumed it will be counted
upon the 22nd.  You should add at least one hundred to the agree column.  In
every voting that I know of you can send your ballot in before the voting begins
and have it counted.  But that is cool, take your time to get it right.

Eric

DNSO Secretariat wrote:

> [ To: [email-masked], [email-masked] ]
> [ To: [email-masked] ]
>
> [ cf. http://www.dnso.org/secretariat/b09fullrecord.html ]
>
> ICANN/DNSO
>
> ----------------------------------------------------------------------------
> ----
>
>                             DNSO General Assembly
>       Full record of the Vote on the motion on DNSO reorganisation
>
> Monday, 29 Oct 2001, 21:00 UTC, 22:00 Paris time.
>
> Re: b09
>
> Full record of the Vote on the motion on DNSO reorganisation
>
> cf. http://www.dnso.org/dnso/notes/2001.GA-DNSO-Motion-Reorg-vote.html
>
> The vote was conducted by the DNSO Secretariat according to the
> Voting Rules adopted by the GA and published in:
> http://www.dnso.org/dnso/notes/2000.GA-voting-rules.html .
>
> The members to the Watchdog Committee in 2001 were requested for
> supervision:
>
>         Roberto Gaetano
>         Harald Alvestrand
>         Kent Crispin
>         Dany Vandromme
>         Alexander Svensson
>         Izumi Aizu
>
> The time for the vote was:
>
>         Begins: Monday 22 Oct 2001, 16:00 UTC
>         (12:00 New York, 18:00 Paris)
>
>         Ends: Monday 29 Oct 2001, 17:00 UTC
>         (12:00 New York, 18:00 Paris)
>
> A. The final result:
>
> Number of ballots sent: 447
> Number of ballots received: 128 (28.6%)
>
>         90 Agree
>         24 Disagree
>         14 Abstain
>         (2 empty answers counted as Abstain)
>
> The motions is adopted.
>
> B. Fiveteen (15) Delivery-Reports:
>
>      1  b09:K1238Z
>      2  b09:K1fbdZ
>      3  b09:K23e4Z
>      4  b09:K3b27Z
>      5  b09:K4ee9Z
>      6  b09:K7188Z
>      7  b09:K7417Z
>      8  b09:K7822Z
>      9  b09:K7977Z
>     10  b09:K958aZ
>     11  b09:Kba70Z
>     12  b09:Kc27bZ
>     13  b09:Kd1adZ
>     14  b09:Kf89bZ
>     15  b09:Kfbf2Z
>
> C. Adjustements:
>
> Besides trashing HTML format, the following adjustements were made:
>
> 1. b09:K71e2Z, splitted lines accolated
> 2. b09:Kc257Z, splitted lines accolated
> 3. b09:K95b7Z, two identical answers received, last one taken
>
> D. Full public record:
>
> Ballot sent with       3 choices
>            b09:[ ] Agree
>            b09:[ ] Disagree
>            b09:[ ] Abstain
>
> Electorate of     447 persons, casting one vote each
> Ballots received from     128 persons (sorted by arrival time)
>            Michael Froomkin
>            Guy Millward
>            Bret Fausett
>            Charles Shaban
>            Michael Gendron, Ph.D.
>            Harald Tveit Alvestrand
>            David Hernand
>            Roger Klaus
>            Bart Mackay
>            Bruce James
>            Gerard Guerin
>            Friedrich Kisters
>            Andrew Delamarter
>            Cindy Merry
>            Rob Jonas
>            Oscar Robles
>            Roeland Meyer
>            Judith Oppenheimer
>            James Ancona
>            Frederic Wilf
>            Marc Schneiders
>            Dave Geurs
>            Michael F. McNulty
>            Timothy Denton
>            James Sheldon
>            Joe Gluza
>            Harold Burstyn
>            Stephane Fisbein
>            Glen de Saint Gery
>            Kendall Dawson
>            Danny Younger
>            Marc Delain
>            Bradley D. Thornton
>            Steve Chadima
>            Olivier Guillard
>            Nikhil Narayanan
>            Brad Copeland
>            Emilie Graille
>            Jocelyn Nadeau
>            Michaela Soukal
>            Paul Svensson
>            Jeanette Hofmann
>            Dirk Lorenz
>            Kerry Samovar
>            Daniel UD Udatny
>            Leah Gallegos
>            Thor Kottelin
>            Christian Singleton
>            Michael Astle
>            Yves Ebizet
>            Lee Lowery
>            Michaela Gerberich
>            Jessica Westbrook
>            Michael Castello
>            Jose Enrique Díaz Jolly
>            Gregory Beesemyer
>            Shuo Lin
>            Pascal Bernhard
>            Meinrad Nell
>            Chippu Abraham
>            Joanna Lane
>            Thomas Roessler
>            Gregoire Seither
>            Jan Hoogendoorn
>            Patrick Greenwell
>            Christine Russo
>            Karen Dredske
>            Alexander Svensson
>            Matthew Pemble
>            Dan Sheehy
>            Gary Osbourne
>            Darryl G Lynch
>            Hartmut Richard Glaser
>            John Patrick Palmer
>            Sotiris Sotiropoulos
>            Joop Teernstra
>            Jeffrey Neuman
>            Scott Hollenbeck
>            Jean-François C. (Jefsey) Morfin
>            Michael Haffely
>            Hugh Blair
>            Andy Duff
>            Chuck Gomes
>            Gary Saake
>            Jeffrey Williams
>            Rod Dixon
>            Jan Gora
>            Craig Newell
>            Michael Miller
>            Jacek Duniec
>            Dany Vandromme
>            Jackie McKay
>            Adam Peake
>            Stéphane Reuille
>            Corinne Bariel
>            Ken Stoen
>            Keith Gymer
>            Chris Wilkins
>            David Farrar
>            William X. Walsh
>            Michael Schneider
>            Jean-Christophe Loubet del Bayle
>            Steve Metalitz
>            Giacomo Catenazzi
>            Kilian Wahl
>            David Ishag
>            Sam Michel Cembalo
>            Peter de Blanc
>            Benjamin Landsberger-Isaac
>            Florencio Utreras
>            Michel Guillou
>            Nestor Requeno
>            Andrew McMeikan
>            William S. Lovell
>            Steffen Goewe
>            Annie Renard
>            Susan Crawford
>            Jacques Roelens
>            Dale Farmer
>            Roberto Gaetano
>            Nilda Vany Martinez Grajales
>            Jason Graff
>            Vincent Deveze
>            Gerald St. Amand
>            Jonathan Weinberg
>            Steven Heath
>            Tobias Kleck
>            Rita Kershaw
>
> Casted votes (sorted by personal code)
>            b09:K11cfZ casted  1 votes
>            b09:K14cdZ casted  1 votes
>            b09:K1614Z casted  1 votes
>            b09:K175aZ casted  1 votes
>            b09:K1884Z casted  1 votes
>            b09:K1a68Z casted  1 votes
>            b09:K1ad5Z casted  1 votes
>            b09:K1d5bZ casted  1 votes
>            b09:K1d96Z casted  1 votes
>            b09:K1df1Z casted  1 votes
>            b09:K2197Z casted  1 votes
>            b09:K22e5Z casted  0 votes
>            b09:K2431Z casted  1 votes
>            b09:K2528Z casted  1 votes
>            b09:K2582Z casted  1 votes
>            b09:K2784Z casted  1 votes
>            b09:K2d0fZ casted  1 votes
>            b09:K2e59Z casted  1 votes
>            b09:K2fadZ casted  1 votes
>            b09:K36e5Z casted  1 votes
>            b09:K3794Z casted  1 votes
>            b09:K3848Z casted  1 votes
>            b09:K384dZ casted  1 votes
>            b09:K3bd7Z casted  1 votes
>            b09:K3d2eZ casted  1 votes
>            b09:K3dd3Z casted  1 votes
>            b09:K438cZ casted  1 votes
>            b09:K43b9Z casted  1 votes
>            b09:K44d9Z casted  1 votes
>            b09:K4a1dZ casted  1 votes
>            b09:K4a34Z casted  1 votes
>            b09:K4f2dZ casted  1 votes
>            b09:K4ff6Z casted  1 votes
>            b09:K540eZ casted  1 votes
>            b09:K54ebZ casted  1 votes
>            b09:K5525Z casted  1 votes
>            b09:K5631Z casted  1 votes
>            b09:K56d2Z casted  1 votes
>            b09:K573bZ casted  1 votes
>            b09:K58dfZ casted  1 votes
>            b09:K5981Z casted  1 votes
>            b09:K5b4aZ casted  1 votes
>            b09:K5f50Z casted  1 votes
>            b09:K5fe7Z casted  1 votes
>            b09:K60d0Z casted  1 votes
>            b09:K6589Z casted  1 votes
>            b09:K65fcZ casted  1 votes
>            b09:K672aZ casted  1 votes
>            b09:K6ac0Z casted  1 votes
>            b09:K6c3bZ casted  1 votes
>            b09:K6cadZ casted  1 votes
>            b09:K6decZ casted  1 votes
>            b09:K6f1aZ casted  1 votes
>            b09:K7143Z casted  1 votes
>            b09:K71e2Z casted  1 votes
>            b09:K7379Z casted  1 votes
>            b09:K7795Z casted  1 votes
>            b09:K79e2Z casted  1 votes
>            b09:K7a65Z casted  1 votes
>            b09:K7a87Z casted  1 votes
>            b09:K7af6Z casted  1 votes
>            b09:K7ca5Z casted  1 votes
>            b09:K7d95Z casted  1 votes
>            b09:K7e69Z casted  1 votes
>            b09:K7e74Z casted  1 votes
>            b09:K80b2Z casted  1 votes
>            b09:K80bbZ casted  1 votes
>            b09:K8193Z casted  1 votes
>            b09:K8250Z casted  1 votes
>            b09:K82d1Z casted  1 votes
>            b09:K864eZ casted  1 votes
>            b09:K89a3Z casted  1 votes
>            b09:K8e0eZ casted  1 votes
>            b09:K8ef8Z casted  1 votes
>            b09:K8f45Z casted  1 votes
>            b09:K9094Z casted  1 votes
>            b09:K95b7Z casted  1 votes
>            b09:K9685Z casted  1 votes
>            b09:K9822Z casted  1 votes
>            b09:K9890Z casted  1 votes
>            b09:K9906Z casted  1 votes
>            b09:K9e88Z casted  1 votes
>            b09:K9ec1Z casted  1 votes
>            b09:Ka1a1Z casted  1 votes
>            b09:Ka1c5Z casted  0 votes
>            b09:Ka2d1Z casted  1 votes
>            b09:Ka39aZ casted  1 votes
>            b09:Ka62aZ casted  1 votes
>            b09:Ka8c9Z casted  1 votes
>            b09:Ka947Z casted  1 votes
>            b09:Kaa19Z casted  1 votes
>            b09:Kaa37Z casted  1 votes
>            b09:Kaab3Z casted  1 votes
>            b09:Kad70Z casted  1 votes
>            b09:KadedZ casted  1 votes
>            b09:Kb161Z casted  1 votes
>            b09:Kb1efZ casted  1 votes
>            b09:Kb25cZ casted  1 votes
>            b09:Kb44fZ casted  1 votes
>            b09:Kb6eeZ casted  1 votes
>            b09:Kba49Z casted  1 votes
>            b09:Kbe8aZ casted  1 votes
>            b09:Kc03bZ casted  1 votes
>            b09:Kc0edZ casted  1 votes
>            b09:Kc257Z casted  1 votes
>            b09:Kc2cbZ casted  1 votes
>            b09:Kc49eZ casted  1 votes
>            b09:Kca20Z casted  1 votes
>            b09:Kce2fZ casted  1 votes
>            b09:Kd1feZ casted  1 votes
>            b09:Kd3d1Z casted  1 votes
>            b09:Kd8bbZ casted  1 votes
>            b09:Kdb74Z casted  1 votes
>            b09:Kdeb1Z casted  1 votes
>            b09:Ked12Z casted  1 votes
>            b09:Keeb9Z casted  1 votes
>            b09:Kf072Z casted  1 votes
>            b09:Kf308Z casted  1 votes
>            b09:Kf37eZ casted  1 votes
>            b09:Kf50aZ casted  1 votes
>            b09:Kf576Z casted  1 votes
>            b09:Kf5a9Z casted  1 votes
>            b09:Kf7b6Z casted  1 votes
>            b09:Kf830Z casted  1 votes
>            b09:Kf9a9Z casted  1 votes
>            b09:Kf9f9Z casted  1 votes
>            b09:Kfb5eZ casted  1 votes
>            b09:KfcfaZ casted  1 votes
>
> Nb of casted votes     128
> Vote results, full list:
>            90 Agree
>            24 Disagree
>            14 Abstain
>
> Public results (sorted by personal code)
>  b09:K11cfZ:[X] Disagree
>  b09:K14cdZ:[x] Agree
>  b09:K1614Z:[X] Agree
>  b09:K175aZ:[ x] Disagree
>  b09:K1884Z:[x] Abstain
>  b09:K1a68Z:[ X] Agree
>  b09:K1ad5Z:[x] Agree
>  b09:K1d5bZ:[x] Disagree
>  b09:K1d96Z:[X] Agree
>  b09:K1df1Z:[X ] Agree
>  b09:K2197Z:[X] Agree
>  b09:K2431Z:[x] Agree
>  b09:K2528Z:[X] Agree
>  b09:K2582Z:[X ] Disagree
>  b09:K2784Z:[X] Agree
>  b09:K2d0fZ:[ x] Agree
>  b09:K2e59Z:[x] Agree
>  b09:K2fadZ:[X ] Agree
>  b09:K36e5Z:[x] Agree
>  b09:K3794Z:[X] Agree
>  b09:K3848Z:[x ] Agree
>  b09:K384dZ:[X] Agree
>  b09:K3bd7Z:[X ] Agree
>  b09:K3d2eZ:[X] Agree
>  b09:K3dd3Z:[x] Disagree
>  b09:K438cZ:[X] Disagree
>  b09:K43b9Z:[X] Agree
>  b09:K44d9Z:[ x] Abstain
>  b09:K4a1dZ:[X] Agree
>  b09:K4a34Z:[x ] Agree
>  b09:K4f2dZ:[x] Abstain
>  b09:K4ff6Z:[x] Abstain
>  b09:K540eZ:[ X] Disagree
>  b09:K54ebZ:[X] Agree
>  b09:K5525Z:[X] Agree
>  b09:K5631Z:[x] Agree
>  b09:K56d2Z:[x ] Abstain
>  b09:K573bZ:[X] Agree
>  b09:K58dfZ:[ x] Disagree
>  b09:K5981Z:[x] Agree
>  b09:K5b4aZ:[X] Agree
>  b09:K5f50Z:[ x] Agree
>  b09:K5fe7Z:[X ] Agree
>  b09:K60d0Z:[x] Agree
>  b09:K6589Z:[x ] Disagree
>  b09:K65fcZ:[x] Agree
>  b09:K672aZ:[x] Disagree
>  b09:K6ac0Z:[X] Agree
>  b09:K6c3bZ:[X] Abstain
>  b09:K6cadZ:[X] Disagree
>  b09:K6decZ:[x] Disagree
>  b09:K6f1aZ:[x ] Disagree
>  b09:K7143Z:[ x] Agree
>  b09:K71e2Z:[ x] Agree
>  b09:K7379Z:[x] Agree
>  b09:K7795Z:[x] Agree
>  b09:K79e2Z:[x] Agree
>  b09:K7a65Z:[x] Agree
>  b09:K7a87Z:[x] Agree
>  b09:K7af6Z:[X] Disagree
>  b09:K7ca5Z:[X] Agree
>  b09:K7d95Z:[x] Agree
>  b09:K7e69Z:[X] Agree
>  b09:K7e74Z:[x] Agree
>  b09:K80b2Z:[x] Disagree
>  b09:K80bbZ:[X] Agree
>  b09:K8193Z:[ X] Agree
>  b09:K8250Z:[x] Agree
>  b09:K82d1Z:[X] Disagree
>  b09:K864eZ:[x ] Agree
>  b09:K89a3Z:[X] Disagree
>  b09:K8e0eZ:[x] Agree
>  b09:K8ef8Z:[ x] Agree
>  b09:K8f45Z:[X] Agree
>  b09:K9094Z:[X] Abstain
>  b09:K95b7Z:[X ] Agree
>  b09:K9685Z:[x ] Agree
>  b09:K9822Z:[x] Agree
>  b09:K9890Z:[X] Abstain
>  b09:K9906Z:[x] Agree
>  b09:K9e88Z:[x] Agree
>  b09:K9ec1Z:[x] Agree
>  b09:Ka1a1Z:[x] Disagree
>  b09:Ka2d1Z:[x] Agree
>  b09:Ka39aZ:[X] Abstain
>  b09:Ka62aZ:[x] Agree
>  b09:Ka8c9Z:[ X] Agree
>  b09:Ka947Z:[x] Agree
>  b09:Kaa19Z:[x] Agree
>  b09:Kaa37Z:[X] Agree
>  b09:Kaab3Z:[X] Disagree
>  b09:Kad70Z:[X] Disagree
>  b09:KadedZ:[X] Agree
>  b09:Kb161Z:[x] Disagree
>  b09:Kb1efZ:[x] Agree
>  b09:Kb25cZ:[x] Abstain
>  b09:Kb44fZ:[X] Agree
>  b09:Kb6eeZ:[x ] Disagree
>  b09:Kba49Z:[x] Agree
>  b09:Kbe8aZ:[X] Agree
>  b09:Kc03bZ:[x ] Agree
>  b09:Kc0edZ:[x] Agree
>  b09:Kc257Z:[ X ] Abstain
>  b09:Kc2cbZ:[X] Agree
>  b09:Kc49eZ:[ X] Agree
>  b09:Kca20Z:[X] Agree
>  b09:Kce2fZ:[x] Agree
>  b09:Kd1feZ:[x] Agree
>  b09:Kd3d1Z:[x] Agree
>  b09:Kd8bbZ:[X] Agree
>  b09:Kdb74Z:[X ] Disagree
>  b09:Kdeb1Z:[X ] Agree
>  b09:Ked12Z:[X ] Agree
>  b09:Keeb9Z:[x] Agree
>  b09:Kf072Z:[x] Agree
>  b09:Kf308Z:[ x ] Agree
>  b09:Kf37eZ:[ x ] Agree
>  b09:Kf50aZ:[x] Agree
>  b09:Kf576Z:[x] Agree
>  b09:Kf5a9Z:[x] Disagree
>  b09:Kf7b6Z:[ x] Agree
>  b09:Kf830Z:[X] Agree
>  b09:Kf9a9Z:[x ] Agree
>  b09:Kf9f9Z:[x] Abstain
>  b09:Kfb5eZ:[x] Agree
>  b09:KfcfaZ:[x] Agree
>  b09:K22e5Z:    abstention
>  b09:Ka1c5Z:    abstention
>
> --
> End
>
> ----------------------------------------------------------------------------
> ----
>                     Information from:© DNSO Secretariat
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 31 Oct 2001 20:43:22 -0800
From: Eric Dierker <[email-masked]>
Subject: Re: [ga] Results of DNSO GA vote on DNSO reorganisation

Yes I think somehow I erred here for I see the gavote replied to, but
cannot find
the message in my send files.  Also the timing seems correct on
reflection.

So I review this "Result" as a weigh station of sorts.  And the gTLD
response to the
ALSC report as an invitation to communicate.

Our biggest problem is lying to ourselves.  "Mission Creep" or logical
conclusion
and result?

We are dealing with Public Policy here, should we be and if not who
should be?  I
think maybe an independent World User General Assembly with a contract
with the US
DoC and the GAC may be a good thought.

ICANNs' current BoD and the control of forums by technocrats leaves no
room for user
voices.  Humanism, Marketing, and Politics are hated here.  With good
reason.  So
Public Policy can never be rightfully debated here because of the
intellectual
digital divide and the prejudice that technicians and programmers have
against those
that are less than them.  So be it, it is neither good nor bad but it
just is.

Cogito ergo sum - I think therefor I am, will never be allowed here.

(and I leave out the bitter historical rivalries that block rational
discussion,
Walsh, Joop, Williams, Dassa etc. etc.)

Yes it is a good time to reflect.

Sincerely,
Eric
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 01 Nov 2001 04:11:34 -0800
From: Eric Dierker <[email-masked]>
Subject: [ga] Being used

How far does it go?

The requirement of bottoms up open and transparent consensus makes you
ask what the function of this forum is really designed for.

It would not be beyond thought to assume this scenario;

The forum and our chair are only allowed to maintain a cloak of
representativeness and that nothing we do is important, only that we
express our views.

All decisions are predetermined by Staff, which claim that because this
list exists and is participated in, they have representativeness.

Now assume this scenario;

there is no participation here.

The facade is gone and the claim is lost.

Sometimes me thinks thou dost protest too much!

Sometimes a rose is just a rose, but sometimes the thorns prick you no
matter the aroma.

The point is; I see no action taken as a result of our open and
transparent discussions in this Assembly.  All of our conclusions are
ignored.  So what could possible be the reason for a corporation to run
this forum?

I know there will, or could, be many who will say "I and my group have
said this for years". But now I ask for an action plan and a solution. 
No not a program but a plan and a means to carry it out.

Eric
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #828
************************